/*
Theme Name: Ri Charitable Child
Theme URI: http://wp.rivertheme.com/ri-charitable/
Description: Child theme of Charitable 
Author: River theme
Author URI: https://rivertheme.com
Template: ri-charitable
Version: 1.0.0
*/

#main-navigation ul{
	text-align: right;
	
}

#main-navigation li.rit-donate-button a{
	color: #33B44D;
	font-weight: bold;
}

#main-navigation li.rit-donate-button:hover{
	background: #33B44D;
	color: #fff;
}

#main-navigation li.rit-donate-button:hover a{
	color: #fff;
}

#main-navigation li a{
	font-size: 17px;
}

#logo, #logo-retina{
	padding-top: 0 !important;
}

.header-top-left{
	font-size: 15px !important;
}

.site-content{
	    margin-top: 10px;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h6{
	font-size: 24px;
	color: #33B44D;
	text-transform: uppercase;
}

.entry-content h5{
	font-size: 19px;
}

.entry-content h2{
	font-size: 32px;
}

h2.widgettitle{
	font-size: 18px;
	margin: 10px 0;
}

.widget_layered_nav li, .product-categories li, .widget_categories li, .widget_recent_entries li, .widget_pages li, .widget_meta li, .widget_nav_menu li, .widget_archive li{
	border-color: #ececec;
}

li.current_page_item a{
	color: #BCD52F;
}

.widget_layered_nav li a:before, .product-categories li a:before, .widget_recent_entries li a:before, .widget_categories li a:before, .widget_pages li a:before, .widget_nav_menu li a:before, .widget_meta li a:before, .widget_archive li a:before{
	background-color: #B3D335;
}

body #header-top {
    margin-bottom: 10px;
    background: #289fd9 !important;
}

#header-top{
	color: #c7edff !important;
}

#header-top .rit-search {
    border-color: #1f84b5 !important;
}

#header-top .social-share i{
	font-size: 18px;
}

#header-top a, #header-top span i {
    padding-right: 10px;
    color: #c7edff !important;
}

#main-navigation .sub-menu, #main-navigation .children {
	background-color: rgba(59, 183, 84, 0.9) !important;
    text-align: left;
}

#header-top a, #header-top .header-top-left span, #header-top span i, #header-top .search-field::-webkit-input-placeholder, #header-top .search-field:-moz-placeholder, #header-top .search-field:-ms-input-placeholder, #header-top .search-field::-moz-placeholder, #header-top .rit-search span.fa{
    color: #c7edff !important;
}

#header-top a, #header-top .header-top-left span, #header-top span i, #header-top .search-field::-webkit-input-placeholder, #header-top .search-field:-moz-placeholder, #header-top .search-field:-ms-input-placeholder, #header-top .search-field::-moz-placeholder, #header-top .rit-search span.fa{
    color: #ffb476 !important;
}

#header-top .rit-search{
	border-color: #ffb476;
}

#main-navigation ul{
	margin-top: 48px;
}

#main-navigation ul .sub-menu{
	margin-top: 10px;
}

body .vc_row.we-help{
	/*border: 4px solid #33B44D;*/
}

body .vc_row.we-help h2{
	color: #33B44D !important;
}

body .vc_row.you-help h2, body .vc_row.you-help a{
	color: #fff !important;
}

.vc_col-sm-3 .rit-recent-item img{
	display: none;
}

.vc_col-sm-3 .rit-recent-item .post-info{
	padding: 0;
}

.vc_col-sm-3 .rit-element-title, .vc_col-sm-3 .wpb_column .rit-element-title{
	margin-bottom: 10px;
	font-size: 22px;
    margin: 10px 0;
    color: #33B44D;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
}

.vc_custom_1486504590378{
  background-color: none !important;
}

.vc_col-sm-3 .rit-recent-posts  article{
	padding-bottom: 10px;
	    border-bottom: 1px dashed #B3D335;
}

.content-area{
	padding-bottom: 40px;
}

.home .content-area{
	padding-bottom: 0;
}

.widget{
	margin: 0 0 10px;
    padding: 0 0 10px;
}

.vc_col-sm-3 h3{
	font-size: 18px;
	margin: 10px 0;
	color: #33B44D;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
}

.vc_col-sm-3 h4{
	font-size: 18px;
}

.widget .textwidget ul li{
	line-height: 1.6em;
}

.widget .textwidget{
	line-height: 1.6em;
}

.widget .textwidget ul{
	margin: 15px 0 15px 20px;
	list-style-position: outside;
}

#footer-center{
	background: #273039;
}

.home .vc_col-sm-3 h3{
	text-align: center;
}

body .footer-center-2 .widget .textwidget ul{
	margin-left: 0;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{
	margin-bottom: 0;
}

.home-quote h5{
	color: #666;
	font-weight: 200;
}

.home .home-quote h5{
	color: #fff;
}

.site-footer .widget .vc_btn3.vc_btn3-color-orange, .site-footer .widget .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat{
	width: 100%;
	font-size: 16px;
	padding: 18px 25px;
	color: #fff !important;
	background-color: #F7BE68;
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	box-sizing: border-box;
	word-wrap: break-word;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	position: relative;
	top: 0;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	line-height: normal;
}

.site-footer .widget .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:focus, .site-footer .widget .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:hover, .site-footer .widget .vc_btn3.vc_btn3-color-orange:focus, .site-footer .widget .vc_btn3.vc_btn3-color-orange:hover {
    color: #f7f7f7;
    background-color: #f5b14b;
}

hr{
	border-top: 1px solid #e7e7e7;
	margin-top: 10px;
	width: 100%;
}

.site-footer hr{
	border-top: 1px solid #fff;
	border-top: 1px solid rgba(255,255,255,0.2);
	margin-top: 10px;
	width: 100%;
}

.al-center{
	text-align: left !important;
}

.rit-icon-box-inner{
	text-align: center;
}

.widget ul li a{
	padding-left: 0;
}

.widget ul li a{
	color: #289FD9;
}

/* Sub menus */

#main-navigation .sub-menu, #main-navigation .children{
	background: #23282D;
}

.widget_layered_nav li a:before, .product-categories li a:before, .widget_recent_entries li a:before, .widget_categories li a:before, .widget_pages li a:before, .widget_nav_menu li a:before, .widget_meta li a:before, .widget_archive li a:before{
	display: none;
}


